.sub-header {
	position: relative;
	color: #000;
	text-align: left;
	min-height: 500px;
	height: auto;
	background-position: center;
	background-size: cover;
	padding: 25px 0;
	box-shadow: inset 1px 4px 9px -6px #555;
}

/* subpage background images with fade */

@media (min-width: 840px) {
	#about {
		background-image: url('../images/about-1.jpg');
		background-repeat: no-repeat;
		height:550px;
	}
}

@media (max-width: 840px) {
	#about::before {
	  	content: "";
    	position: absolute;
		background-image: url('../images/about-1.jpg');
		background-position: bottom center;
		width: 100%;
    	height: 100%;
    	top: 1px;
    	left: 0;
    	opacity: 0.4;
    	-khtml-opacity: 0.4;
    	-moz-opacity: 0.4;
    	filter: alpha(opacity=40);
    	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
}

@media (min-width: 840px) {
	#services-overview {
		background-image: url('../images/services-overview-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
	}
}

@media (max-width: 840px) {
	#services-overview::before {
	  	content: "";
    	position: absolute;
		background-image: url('../images/services-overview-bg.jpg');
		background-position: bottom center;
		width: 100%;
    	height: 100%;
    	top: 1px;
    	left: 0;
    	opacity: 0.4;
    	-khtml-opacity: 0.4;
    	-moz-opacity: 0.4;
    	filter: alpha(opacity=40);
    	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
}

@media (min-width: 840px) {
	#advertisers {
		background-image: url('../images/advertisers-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		height:530px;
	}
}

@media (min-width: 840px) {
	#affiliates {
		background-image: url('../images/affiliates-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		height:530px;
	}
}

@media (max-width: 840px) {
	#advertisers::before {
	  	content: "";
    	position: absolute;
		background-image: url('../images/advertisers-bg.jpg');
		background-position: bottom center;
		width: 100%;
    	height: 100%;
    	top: 1px;
    	left: 0;
    	opacity: 0.4;
    	-khtml-opacity: 0.4;
    	-moz-opacity: 0.4;
    	filter: alpha(opacity=40);
    	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
}

@media (max-width: 840px) {
	#affiliates::before {
	  	content: "";
    	position: absolute;
		background-image: url('../images/affiliates-bg.jpg');
		background-position: bottom center;
		background-repeat: no-repeat;
		width: 100%;
    	height: 100%;
    	top: 1px;
    	left: 0;
    	opacity: 0.4;
    	-khtml-opacity: 0.4;
    	-moz-opacity: 0.4;
    	filter: alpha(opacity=40);
    	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
}

@media (min-width: 840px) {
	#publishers {
		background-image: url('../images/publishers-bg.jpg');
		background-repeat: no-repeat;
		background-position: bottom center;
		height:530px;
	}
}

@media (max-width: 840px) {
	#publishers::before {
	  	content: "";
    	position: absolute;
		background-image: url('../images/publishers-bg.jpg');
		background-position: bottom center;
		width: 100%;
    	height: 100%;
    	top: 1px;
    	left: 0;
    	opacity: 0.4;
    	-khtml-opacity: 0.4;
    	-moz-opacity: 0.4;
    	filter: alpha(opacity=40);
    	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}
}

/* end background images */

.sub-header p {
	margin-bottom:20px;
}

@media (min-width: 840px) and (max-width: 992px) {
	.sub-header .col-md-5 {
		width: 48%;
		padding: 15px;
		padding-top:0px;
	}
}

#contact {
	height:200px;
	margin-bottom: 0px;
}

#contact .title {
	margin-top: 75px;
}

